### Method

# GUPnPAV DIDLLiteObject set_author

deprecated: 0.5.3

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_author (
      GUPnPDIDLLiteObject* object,
      const char* author
    )

#### Description [src]

Set the Author of the `object` to `author`.

Deprecated since: 0.5.3

Use #gupnp_didl_lite_object_add_author instead.

Sets property | `GUPnPAV.DIDLLiteObject:author`

#### Parameters

`author`

  Type: `const char*`

  The Author.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.